<?php
if ($_GET['randomId'] != "15_ojIbJWNdVVQageSzSQt8Hrp9USmQiNmfEObpThiOdCO4t5idJSSeFX1Xht2t9") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
